[Bioperl-l] What version of EMBOSS should bioperl-run work with?

Fernan Aguero fernan at iib.unsam.edu.ar
Wed Sep 28 10:50:58 EDT 2005

+----[ George Hartzell <hartzell at kestrel.alerce.com> (27.Sep.2005 19:01):
| The EMBOSS support in bioperl-run seems to be version specific.
| The Freebsd ports tree uses 2.10.0, which doesn't seem to sync. up
| with the test code very well.
| I see that there's a 3.0.0 that was released July 15, 2005 on
| emboss.sourceforge.net/emboss.open-bio.org.  Would that be more
| appropriate?
| thanks,
| g.


the EMBOSS FreeBSD port would be updated to 3.0.0 soon. The
delay in the update was caused by:

i) we have to updated the biology/EMBASSY port as they need
to be in sync and,
ii) we wanted to use this opportunity to make EMBOSS install
to a different PREFIX, because right now it is conflicting
with a number of other ports that install executables with
the same name

using my hat of maintainer of the FreeBSD emboss and bioperl ports :)

PS: I haven't started work on the update of the bioperl port
to 1.5.1, as I'm waiting for a final release, so perhaps the
best path would be to sync the updates of the bioperl and
EMBOSS ports. Since you've already tested the latest bioperl
RCs on FreeBSD, maybe you can help with this? Do you have
experience with ports?

More information about the Bioperl-l mailing list